<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h2_Site Map</name>
   <tag></tag>
   <elementGuidId>5bd05505-fb43-4574-a8b9-4da8a816fd7c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>(//h2[@id='titleAbout'])[2]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h2</value>
      <webElementGuid>4febc35b-f42c-4d85-81ef-8efab2113260</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>titleAbout</value>
      <webElementGuid>b24df689-5df0-4904-a3a4-1fca8526e1ac</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Site Map</value>
      <webElementGuid>1df1fea3-dd48-486c-95ed-d959943bd847</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;wm-footer&quot;)/div[1]/div[@class=&quot;container&quot;]/div[@class=&quot;row&quot;]/aside[@class=&quot;col-md-4 col-sm-12 col-12&quot;]/div[@class=&quot;wm-footer-widget-title&quot;]/h2[@id=&quot;titleAbout&quot;]</value>
      <webElementGuid>7c0f7743-ba67-49cb-8c38-4d010a582e8a</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>(//h2[@id='titleAbout'])[2]</value>
      <webElementGuid>e80036a7-9bc8-4878-a6fe-ec7956d9b3b3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//footer[@id='wm-footer']/div/div/div/aside[2]/div/h2</value>
      <webElementGuid>8b2c73cf-be2e-46b4-914f-190b2e94cd6b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='About CODING.ID'])[1]/following::h2[1]</value>
      <webElementGuid>1afbd853-96c9-437b-96d8-8172e53d6fc1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Partner Kami'])[1]/following::h2[2]</value>
      <webElementGuid>feebc30f-6c6e-45e3-ad71-8af95f0a1f8c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Course'])[5]/preceding::h2[1]</value>
      <webElementGuid>669dbd79-69b3-4d03-813d-bb7a81d2d235</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Site Map']/parent::*</value>
      <webElementGuid>0feb0792-feb4-415e-aa98-dbf705c827c2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//aside[2]/div/h2</value>
      <webElementGuid>49f81382-202f-4980-b494-d544c48e6030</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h2[@id = 'titleAbout' and (text() = 'Site Map' or . = 'Site Map')]</value>
      <webElementGuid>c9fc4de3-3e19-4c98-9709-e5c53cdf1ef7</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
